#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'panel.daftar'}
#{/set}
<ol class="breadcrumb" style="background-color: #25B396 !important;">
    <li class="active">&{'panel.daftar_package'}</li>
</ol>

<div class="content">
#{alert /}
#{form @devpartner.PanelCtr.submitCallDown(panel.pnl_id), method:'POST'}
    <table class="table table-condensed table-bordered">
        <tr>
            <th class="bg-warning" width="200">&{'lelang.nama_paket'}<span class="warning"> *</span></th>
            <td>
                <select name="lls_id" id="selectLelang" class="form-control input-sm selectpicker" data-live-search="true" data-width="auto">
                    <option value="0">&{'lelang.pilih'}</option>
                    #{list items: lelangs, as:'item'}
                        <option value="${item.lelang.lls_id}" #{if item.lelang.lls_id == lelang?.lls_id} selected #{/if}>${item.lelang.namaPaket}</option>
                    #{/list}
                </select>
            </td>
        </tr>
    </table>
    <table class="table table-condensed" id="tblPanel">
        <thead>
        <tr>
            <th width="10px" class="text-center"><input type="checkbox"class="checkall"/></th>
            <th>&{'rekanan.nama'}</th>
            <th>&{'rekanan.email'}</th>
            <th>&{'rekanan.npwp'}</th>
        </tr>
        </thead>
        <tbody>
            #{list items:vendors, as:'vendor'}
            <tr>
                <td align="center"><input type='checkbox' class='checkbox' name='chkVendor' value='${vendor.rkn_id}'/></td>
                <td><a href="@{devpartner.PanelCtr.viewVendor(panel.pnl_id, vendor.rkn_id)}">${vendor.rekanan.rkn_namauser}</a></td>
                <td>${vendor.rekanan.rkn_email}</td>
                <td>${vendor.rekanan.rkn_npwp}</td>
            </tr>
            #{/list}
        </tbody>
    </table>
    <button type="submit" name="simpan" class="btn btn-success btn-sm btn-simpan"> <i class="fa fa-save"></i> &{'lelang.simpan'}</button>
    <a class="btn btn-default btn-sm" href="@{devpartner.PanelCtr.view(panel.pnl_id)}" action="@{devpartner.PanelCtr.view(panel.pnl_id)}" title="&{'lelang.btn_kembali'}"><i class="fa fa-arrow-circle-left fa-fw"></i> &{'lelang.btn_kembali'}</a>
#{/form}
</div>

#{set 'css_custom' }
<link href="#{assets '/bootstrap/css/bootstrap-datatables.min.css'/}" rel="stylesheet" type="text/css">
#{/set}

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/bootstrap/js/bootstrap-datatables.min.js'/}"></script>
<script type="text/javascript" src="#{assets '/javascripts/delete-confirm.js'/}"></script>
#{/set}
